# coding: utf-8

from django.contrib import admin
from libra.kiosks.models import Kiosk

class KioskAdmin(admin.ModelAdmin):
    list_display = ('name', 'office', 'live_date', 'force_reload')
    list_display_links = list_display
    
    fieldsets = (
        (None, {
            'fields': (('name', 'office'),'force_reload'),
        },),
    )

admin.site.register(Kiosk, KioskAdmin)